html,body{
    margin:0;
    padding:0;
    background-color: #1a1a1a;
    font-family: 'Poppins', sans-serif;
    color: #1a0c29;
  }

  a{
    outline:none;
    text-decoration: none;
  }

   .top{
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    z-index:99;
   }

  .container{

  }

.footer{
  width: 100%;
  text-align: center;
  color:white;
  font-size:12px;
  padding:10px 0;
  position:fixed;
  bottom:0;
  border-top: 1px solid #fff;
  background-color: #1a1a1a;
}

.logo{
  background-color: #1a1a1a;
  height:100px;
  text-align: center;
  padding:15px 0;
}

.logo img{
  max-width: auto;
  height:100px;
}

.nav{
  background-color: #1a1a1a;
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;

}

.nav ul{
  width: 100%;
  display:flex;
  margin:0;
  padding:0;
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
}

.nav ul li{
  flex:1;
}

.nav ul li a{
  display: block;
  color:white;
  padding:10px 0;
}

.nav ul li a:hover{
  background-color: #1a1a1a;
  color: gold;
}

.header{
  background-image:url('images/header.png');
  background-repeat: repeat-x;
  background-position: 32%  center;
  background-size: 75% auto;
  width:100%;
  display: block;
  text-align: center;
  border-bottom: 5px solid gold;
  padding-top:13%;
  padding-bottom:7%;
  font-size: 0;
  margin-top:2%;
}

.taxi{
  z-index:2;
  position: relative;
  display: block;
  width:35%;
  margin-left: auto;
  margin-right: auto;
}

.under{
  position: absolute;
  display: block;
  width:100%;
  background:transparent;
  padding: 0px 0;
  opacity: 0.9;
  margin-top: -80px;
  font-size: 0;
  z-index:1;
}



.header img{ 
  max-width: 400px;
  height: auto;
  display: none;
}

.menulink{
  display: none;
}

.indexbtns{
  text-align: center;
  padding-top: 5%;
  padding-bottom: 8%;
  width: 100%;
  margin: auto;
  border: 0px solid #ccc;
}

.indexbtns ul{
  display: block;
  list-style-type: none;
  text-align: center;
  font-size: 0;
  margin:0;
  padding-top:15px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom:15px;

  width: 100%;
}
.indexbtns ul li{
 display: inline-block;
 font-size: 14px;
 font-weight: normal;
 width: 300px;
 margin-left:3%;
 margin-right:3%;
}

.indexbtns ul li a{ 
  width: 100%;
  display: block;
  border: 1px solid gold;
  padding: 20px 0px;
  color: gold;
}

.indexbtns ul li a:hover{ 
  border: 1px solid white;
  color: white;

}


h1{
  padding: 0%;
  margin: 0%;
  color: gold;
  font-size: 26px;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
}


h3{
  padding: 0%;
  margin: 0%;
  color: white;
  font-size: 12px;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
}

.taxiservice{
  text-align: center;
  background:gold;
}

.limservice{
  text-align: center;
  background:#1a1a1a;
  background-image:url('images/limo.png');
  background-position: no-repeat;
  background-position: 50% 35%;
}

.barservice{
  text-align: center;
  background:#1a1a1a;
  background-image:url('images/bar2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0%;
  border-bottom: 5px solid #1a1a1a;
  border-top: 5px solid #1a1a1a;
}



.taxicontact{
  display: inline-block;
  color: #1a1a1a;
  text-align: center;
  padding:20% 0;
}

.taxicontact3{
  display: inline-block;
  color: #1a1a1a;
  text-align: center;
  padding:15% 0;
}

.dark{
  width: 40%;
  background-image:url('images/dark.png');
  background-position: repeat;
  display: inline-block;
  color: #fff;
  text-align: left !important;
  padding:2% 2%;
  margin:10% 2%;
  vertical-align: top;
}

.dark ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.dark ul li{
  border-bottom: 1px dashed white;
  padding: 2px 0;
}

span.productname{
 display: inline-block;
 width:40%;
 text-align: left;
 font-size: 12px;
}
span.ztype{
  display: inline-block;
  width:20%;
  text-align: left;
  font-size: 12px;
 }
span.qty{
 display: inline-block;
 width:20%;
 text-align: left;
 font-size: 12px;
}
span.pricep{
 display: inline-block;
 width:20%;
 text-align: right;
 font-size: 12px;
}

.dark h2{
  color: gold !important;
}

.dark h4{
  color: gold !important;
}

.box2{
  width: 100%;
  display: block;
  text-align: left;
  vertical-align: top;
  border: 0px solid #ff0000;
  font-size: 12px;
}


.taxicontact2{
  display: inline-block;
  color: #fff;
  text-align: center;
  padding:17% 0;
}

.taxicontact2 h2{
  color: gold !important;
}


.box{
  width: 100%;
  display: block;
  text-align: center;
  vertical-align: top;
  border: 0px solid #ff0000;
  font-size: 12px;
}

span.phone{
  font-size:16px;
}

h2{
  display: inline-block;
  padding: 0%;
  margin: 0%;
  color: black;
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {

  .taxicontact3{
    display: inline-block;
    color: #1a1a1a;
    text-align: center;
    padding:24vh 0;
  }
  


  .indexbtns{
    width: 96%;
  }

  .indexbtns ul li{
     width: 96%;
     display: block;
     margin-bottom:15px;
   }

   .barservice{
    text-align: center;
    background:#1a1a1a;
    background-image:url('');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
    border-bottom: 5px solid #1a1a1a;
    border-top: 5px solid #1a1a1a;
  }

  .dark{
    width: 92%;
    background-image:url('images/dark.png');
    background-position: repeat;
    display: block;
    color: #fff;
    text-align: left !important;
    padding:2% 2%;
    margin-left:auto;
    margin-right: auto;
    margin-top:10%;
    margin-bottom: 10%;
    vertical-align: top;
  }

}
  @media screen and (max-width: 750px) {



    .taxicontact{
      width: 96%;
      padding:50% 0;
    }

    .taxicontact2{
      width: 96%;
      padding:35% 0;
    }

    .taxi{
      width:100%;
    }

    .menulink{
      display: block;
    }

    .hideme{display: none !important;}
    .nav ul{display:block;}
    .nav ul li:not(1st){}
    .showme{
      display: block !important;
      border-top:1px solid #fff;
      text-align: left;
      text-indent: 15px;
    }

    .indexbtns{
      width: 96%;
    }

    .indexbtns ul li{
       margin-bottom:15px;
     }

  }


